add vim-minimal as requirement of myplc-native
Stephen Soltesz [Fri, 1 Aug 2008 15:19:04 +0000 (15:19 +0000)]
myplc-native.spec

index b6a8ce4..5c6b13c 100644 (file)
@@ -63,6 +63,7 @@ Requires: bootcd-%{pldistro}-%{_arch}
 Requires: dnsmasq
 Requires: diffutils
 Requires: gzip
+Requires: vim-minimal
 Requires: findutils
 # planetlab stuff
 Requires: PLCWWW